body { min-width: 960px; background: #1c1c1c; }

#header-wrapper { width: 100%; height: 109px; background: #1e86a1 url(../__images/headerWrapper.png) top repeat-x; border-bottom: 3px solid #afde40; }
#header { width: 960px; height: 109px; display: block; background: #083d58 url(../__images/header.png); margin: 0 auto; position: relative; }

#nav { width: 445px; position: absolute; top: 35px; left: 520px; }
 
#wrapper { background: #c0dde5; }
#contentWrapper { width: 960px; background: #fff; margin: 0 auto; }

#feature { width: 453px; float: right; margin: 0 0 0 20px; }
#slideshow { width: 453px; height: 297px; display: block; position: relative; margin: 0 0 20px 0; }
#slideshow img { width: 453px; height: 297px; display: block; position: absolute; top: 0; left: 0; }

a#button { width: 453px; height: 48px; display: block; background: url(../__images/button.png?1) 0 0 no-repeat; }
a#button:hover { background-position: 0 100%; }

#footer { width: 960px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 14px 0; text-align: center; color: #c0dde5; background: url(../__images/footer.png) top center no-repeat; }
#footer a { color: #c0dde5; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }


.splitcol { width: 210px; float: left; }